<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    xmlns:pe="http://primefaces.org/ui/extensions"
    xmlns:c="http://java.sun.com/jstl/core">
<h:head>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
	<!-- Tell the browser to be responsive to screen width -->
	<meta name="viewport" content="width=device-width, initial-scale=1"/>
	<meta name="description" content=""/>
	<meta name="author" content=""/>
	<!-- Favicon icon -->
	<link rel="icon" type="image/png" sizes="16x16" href="#{request.contextPath}/recursos/assets/images/favicon.png"/>
	<title>Tablero de Mando - Perfil</title>
	<!-- This page CSS -->
	<link href="#{request.contextPath}/recursos/assets/morrisjs/morris.css" rel="stylesheet"/>
	<link href="#{request.contextPath}/recursos/dist/css/pages/bootstrap-switch.css" rel="stylesheet"/>
	<link href="#{request.contextPath}/recursos/assets/bootstrap-switch/bootstrap-switch.css" rel="stylesheet"/>
	<!-- Vector CSS -->
	<link href="#{request.contextPath}/recursos/assets/vectormap/jquery-jvectormap-2.0.2.css" rel="stylesheet" />
	<!--c3 CSS -->
	<link href="#{request.contextPath}/recursos/dist/css/pages/easy-pie-chart.css" rel="stylesheet"/>
	<link href="#{request.contextPath}/recursos/dist/css/pages/float-chart.css" rel="stylesheet"/>
	<!-- Custom CSS -->
	<link href="#{request.contextPath}/recursos/dist/css/style.css" rel="stylesheet" />
	<link href="#{request.contextPath}/recursos/dist/css/custom.css" rel="stylesheet" />
	<!-- chartist CSS -->
    <link href="#{request.contextPath}/recursos/assets/chartist-js/dist/chartist.min.css" rel="stylesheet" />
    <link href="#{request.contextPath}/recursos/assets/css-chart/css-chart.css" rel="stylesheet" />

	<style>
		.txt-gris {
        	color: #999 !important;
        }
        .text-success {
        	color: #00aca0 !important;
        }
        .text-danger {
        	color: #ff0000 !important;
        }
		.img-circle {max-width: 60px;}
        .table ul {margin:0; padding: 0; list-style-type: none;}
        .table .no-border {font-size: 10px;}
        .hiddenRow {
	        padding: 0 4px !important;
	        font-size: 13px;
        }
        .tablero {margin: 20px;}
        #container {
	        height: 200px; 
	        width: 1000px; 
	        margin: 0 auto; 
        }
        .loading {
	        margin-top: 10em;
	        text-align: center;
	        color: gray;
        }
        .highcharts-credits {
            display: none;
        }  
        .highcharts-legend {
        font-family: Poppins,sans-serif;
        }
        .highcharts-button-symbol{
            display: none;
        } 
		.jqplot-event-canvas {
			background-color: rgba(255,255,255,0.2);
			border-style: none !important; 
		    border: 0px!important;
		    position: absolute;
		} 
        .tabla-usuarios td, .tabla-usuarios th {padding: 3px 5px; border: 0; text-align: center;}  
		.tabla-usuarios ul {float: left: display: inline}  
		.bg-1 {background: #fff;}
		.bg-2 {background: #bbb;}
		.bg-3 {background: #ddd;}
		.bg-green {background: #a4ce4e;}
		.card {border-radius: 15px; box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);}
		.fa-smile {background: #00aca0; padding: 5px; font-size: 25px; color: #fff; border-radius: 100%; font-weight: 100;}
		.fa-frown {background: #ff0000; padding: 5px; font-size: 25px; color: #fff; border-radius: 100%; font-weight: 100;}
        .far.fa-frown.black {
	        color: #999;
	        background: transparent;
	        font-size: 30px;
        }
		.bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-on, .bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-off, .bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-label {
		    padding: 1px 5px;
		    font-size: 11px;
		    line-height: 1.5;
		}
		
		ul#menu li {
		  display:inline;
		  list-style-type: disc;
		  padding-right: 10px;
		}
		
		tbody td, .ui-datatable tfoot td, .ui-datatable tfoot th {
		    padding: 4px 10px;
		    overflow: hidden;
		    border-collapse: collapse;
		    border-width: 0px !important;
		    border-style: solid;
		    border-bottom: 15px solid transparent !important;
		    
		}
			
		.ui-paginator {
		   margin: 0px;
		   padding: 0px !important;
		   background-color: white;
		   border-radius: 10px;
		   text-align: center !important;
		   font-family: verdana;
		   margin-left: 40%;
		   font-size:11px;
		}
		
		.ui-paginator span {
		    text-align: center !important;
		}

		.ui-paginator-pages .ui-paginator-page{
			background: none;
			background-color:white;
			text-align: center !important;
		}
		.ui-paginator-pages .ui-state-active{
			background-color: #cccccc;
			text-align: center !important;
		}
		.ui-paginator-pages .ui-state-hover{
			background-color: red;
			text-align: center !important;
		}
		
		.users {
			border:0px !important;
			padding: 0px !important;
		  	border-spacing: 0px !important;
   		  	border-collapse: collapse !important;
   		  	table-layout: fixed;
   		  	width: 250px;
   		  	font-size:11px;  		  	
  		}
		.users td, table th{
			border:0px !important;
			padding: 1px !important;
		}
		.jqplot-series-canvas {
		  background:#ffffff;
		}
		.jqplot-series-shadowCanvas {
		    display: none;
		}
		.jqplot-target{
			color:#ffffff !important;
		}
		table.jqplot-table-legend, table.jqplot-cursor-legend {
			color: black !important;
			border: 0 !important;
		}
		
		.card {
		    position: relative;
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
		    -webkit-box-orient: vertical;
		    -webkit-box-direction: normal;
		    -ms-flex-direction: column;
		    flex-direction: column;
		    min-width: 0;
		    word-wrap: break-word;
		    background-color: #fff;
		    background-clip: border-box;
		    border: 1px solid rgba(0,0,0,.125);
		}
		.card-rounded {border-radius: .75rem;}
		.shadow-sm {
		    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
		}
		.table th, .table td {border-top: 0;}
		.table {
			margin-bottom: 0;	
			padding:0;
		}
	    .contact-page-aside {padding: 20px;}
	    .horizontal {display: inline; border-left: 1px solid #ddd; padding: 0 0.5em; }
	    ul {padding-inline-start: 0}
	    .vertical {list-style-type: none; margin-bottom: 0;}
	    .first {border-left: 0; padding-left: 0}
	    label {margin-right: 5px;}
	    .bg-info {background: #007abc;}
	    .text-info {color: #007abc;}
	    .btn-outline-info { color: #007abc; border-color: #007abc;}
	    .btn-info {background: #007abc;}
	    .bg-green {background: #a4ce4e;}
	    .btn-outline-green {color: #a4ce4e; border-color: #a4ce4e;}
	    
	     .classPersonalNoBorder {
	    	border: 0px;
			padding: 0px !important;
		  	border-spacing: 0px !important;
   		  	border-collapse: collapse !important;
   		  	width: 100%;
  		}
  		
  		.classPersonalNoBorder td, .classPersonalNoBorder th{
			border:0px !important;
		}
	    
	    .classPersonal {
	    	border: 0px solid #e9ecef ;
			padding: 4px !important;
		  	border-spacing: 0px !important;
   		  	border-collapse: collapse !important;
   		  	width: 100%;
  		}
  		
  		.classPersonal td, .classPersonal th{
			border:0px !important;
			text-align:center;
		}
		
		 .classPersonalGA {
	    	border: 0px solid #e9ecef ;
			padding: 2px !important;
		  	border-spacing: 0px !important;
   		  	border-collapse: collapse !important;
   		  	width: 100%;
  		}
  		
  		.classPersonalGA td, .classPersonalGA th{
			border:0px !important;
			padding: 5px;
			text-align:center;
		}
		
		 .classAprueba {
	    	border: 2px solid #e9ecef ;
	    	border-radius:15px;
			padding: 2px !important;
		  	border-spacing: 0px !important;
   		  	border-collapse: collapse !important;
   		  	width: 500px;
   		  	text-align:center;
  		}
  		
  		.classAprueba td, .classAprueba th{
			border:0px !important;
			text-align:center;
			border-radius:15px;
		}
		
		 .classApruebaNoBorder {
	    	border: 0px !important;
			padding: 0px !important;
		  	border-spacing: 0px !important;
   		  	border-collapse: collapse !important;
   		  	width: 500px;
   		  	text-align:center;
  		}
  		
  		.classApruebaNoBorder td, .classApruebaNoBorder th{
			border:0px !important;
			text-align:center;
		}

		.ui-datatable tr.ui-datatable-even,
		.ui-datatable tr.ui-datatable-odd
		{
		    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0)) repeat scroll 0 0 rgba(0, 0, 0, 0.15);
		    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
		    border-radius:15px;
		}
		.ui-growl {
 			left: 50%;
  	 		right: 0;
   			margin-left:-150px;
		    z-index:9999;
		    border-radius:15px;
		    background-color:#FFFFFF;
		}
		.lineadialog {
			margin-top: 0;
			line-height: 0.8;
			text-align:center;
			color:white;
		}
		.lineadialogd {
			margin-top: 0;
			line-height: 1;
			text-align:center;
			color:white;
			font-size:11px;
		}
		
		.classDotacion {
			height:230px !important;
		}
		
		.classDotacionGA {
			height:350px !important;
		}
		canvas {
		   display: inline;
		}
		#canvas-container {
		   width: 100%;
		   text-align:center;
		}
		
        .ct-series-a .ct-slice-donut {
	    	stroke: #a4ce4e;
	        stroke-width: 35px!important;
	    }
		
		.ct-series-a .ct-bar {
		  stroke: #00aca0;
		  stroke-width: 40;
		}
		.ct-series-b .ct-bar {
		  stroke: #db0a5b;
		  stroke-width: 40;
		}
		
		.ct-bar-label {
			font-size: 14px;
		    font-weight: bold;
		    fill: white;
		    position: relative;
		    justify-content: flex-end;
		    text-align: right;
		    transform-origin: 100% 0;
		    white-space: nowrap;
		}
	      
	    .ct-chart-bar {
			overflow: visible;
			margin : 0 0 30px 0;
		}
		
		.progress-vertical {
	        min-height: 30px;
	        height: 30px;
	        position: relative;
	        display: inline-block;
	        margin-bottom: 0;
	        margin-right: 1px;
        }
        .tramo h5 {
       		font-size: 10px;
        }
        .tramo h4 {
	        font-size: 1rem;
	        font-weight: 400;
        }
        .bg-danger {
       		background-color: #0090da !important;
        }
        .progress {
        	background-color: #DEE0DE;
        }
        
        .t-1 {
  			padding: 0.25rem !important; 
  		}
  		.t-2 {
  			padding: 0.35rem !important; 
  		}
  		.t-3 {
  			padding: 0.75rem !important; 
  		}
  		.t-4 {
  			padding: 1.2rem !important; 
  		}
  	</style>
	<!-- Dashboard 1 Page CSS -->
	<link href="#{request.contextPath}/recursos/dist/css/pages/dashboard2.css" rel="stylesheet" />
	<link href="#{request.contextPath}/recursos/assets/icons/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" />
	<link href="#{request.contextPath}/recursos/assets/icons/themify-icons/themify-icons.css" rel="stylesheet" />
	<link href="#{request.contextPath}/recursos/assets/icons/font-awesome/css/fontawesome-all.css" rel="stylesheet"/>

	<script src="#{request.contextPath}/recursos/assets/popper/popper.min.js"></script>
    <script src="#{request.contextPath}/recursos/assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="#{request.contextPath}/recursos/dist/js/perfect-scrollbar.jquery.min.js"></script> 
    <script src="#{request.contextPath}/recursos/dist/js/waves.js"></script>
    <script src="#{request.contextPath}/recursos/dist/js/sidebarmenu.js"></script>
    
  	<script src="#{request.contextPath}/recursos/assets/chart/Chart.js"></script>
  	<script src="#{request.contextPath}/recursos/assets/highcharts/highmaps.js"></script>
 	<script src="#{request.contextPath}/recursos/assets/highcharts/modules/data.js"></script>
	<script src="#{request.contextPath}/recursos/assets/highcharts/modules/data.js"></script>
	<script src="#{request.contextPath}/recursos/assets/highcharts/modules/exporting.js"></script>
	<script src="#{request.contextPath}/recursos/assets/highcharts/modules/offline-exporting.js"></script>
	<script src="#{request.contextPath}/recursos/assets/flot/excanvas.js"></script>
	<script src="#{request.contextPath}/recursos/assets/flot/jquery.flot.js"></script>
	<script src="#{request.contextPath}/recursos/assets/flot/jquery.flot.pie.js"></script>
	<script src="#{request.contextPath}/recursos/assets/flot/jquery.flot.time.js"></script>
	<script src="#{request.contextPath}/recursos/assets/flot/jquery.flot.stack.js"></script>
	<script src="#{request.contextPath}/recursos/assets/flot/jquery.flot.crosshair.js"></script>
	<script src="#{request.contextPath}/recursos/assets/flot.tooltip/js/jquery.flot.tooltip.min.js"></script>
	
	<!--sparkline JavaScript -->
	<script src="#{request.contextPath}/recursos/assets/sparkline/jquery.sparkline.min.js"></script>
		<!-- Vector map JavaScript -->
	<script src="#{request.contextPath}/recursos/assets/vectormap/jquery-jvectormap-2.0.2.min.js"></script>
	<script src="#{request.contextPath}/recursos/assets/vectormap/jquery-jvectormap-world-mill-en.js"></script>
	
	<script src="#{request.contextPath}/recursos/assets/chart/Chart.js"></script>
	<script src="#{request.contextPath}/recursos/assets/echarts/echarts-all.js"></script> 
	
	 <!-- bt-switch -->
    <script src="#{request.contextPath}/recursos/assets/bootstrap-switch/bootstrap-switch.min.js"></script>
    
    <!-- chartist chart -->
    <script src="#{request.contextPath}/recursos/assets/chartist-js/dist/chartist.min.js"></script>
    <script src="#{request.contextPath}/recursos/assets/chartist-js/dist/chartist-bar-labels.js"></script>
 	
	<h:outputScript>
	   function chartExtender() {        
		  this.cfg.grid = {             
		        background: '#ffffff',
		        gridLineColor: '#ffffff',
		        drawBorder: false,
		        shadow: false, 
		    };
		  this.cfg.highlighter = {
            show: false,
            tooltipLocation: 'n',
            useAxesFormatters: false,
            formatString: '%s = %d'
          };
	   }
	   
	   function chartExtenderDot() {        
		  this.cfg.grid = {             
		        background: '#ffffff',
		        gridLineColor: '#ffffff',
		        drawBorder: false,
		        shadow: false, 
		    };
		  this.cfg.highlighter = {
            show: false,
            tooltipLocation: 'n',
            useAxesFormatters: false,
            formatString: '%s = %d'
          };
          this.cfg.axes.yaxis = {
			showTicks: false,
			showTickMarks: false
		  };
	   }
	</h:outputScript>

</h:head>
<h:body class="skin-blue fixed-layout mini-sidebar" cz-shortcut-listen="true">
	<div class="preloader">
		<div class="loader">
			<div class="loader__figure"></div>
			<p class="loader__label">BEBOSS</p>
		</div>
	</div>
	<div id="main-wrapper">
		<header class="topbar">
			<nav class="navbar top-navbar navbar-expand-md navbar-dark">
				<div class="navbar-header">
					<a class="navbar-brand" href="#">
						<!-- Logo icon --><b>
                            <!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
                            <!-- Dark Logo icon -->
                            <img src="#{request.contextPath}/recursos/assets/images/logo-icon.png" alt="homepage" class="dark-logo" />
                            <!-- Light Logo icon -->
                            <img src="#{request.contextPath}/recursos/assets/images/logo-light-icon.png" alt="homepage" class="light-logo" />
                        </b>
						<!--End Logo icon -->
						<!-- Logo text -->
						<span>
                            <!-- dark Logo text -->
                            <img src="#{request.contextPath}/recursos/assets/images/logo-text.png" alt="homepage" class="dark-logo" />
                            <!-- Light Logo text -->
                            <img src="#{request.contextPath}/recursos/assets/images/logo-light-text.png" class="light-logo" alt="homepage" />
                        </span>
					</a>
				</div>
				<div class="navbar-collapse">
					<ul class="navbar-nav mr-auto">
						<!-- This is  -->
						<li class="nav-item"> <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark" href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
						<li class="nav-item"> <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a> </li>
					</ul>
					<ul class="navbar-nav my-lg-0">
						<h:form id="frmDrillDown">
							<p:growl id="growl" life="2000" />
							<p:panel rendered="#{perfilBean.usuarioDrillDown eq null}">
								<li class="nav-item dropdown u-pro">
									<a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="hidden-md-down">#{perfilBean.usuario.nombreCompletoUsuario}<i class="fa fa-angle-down"></i></span> </a>
									<div class="dropdown-menu dropdown-menu-right animated flipInY">
										<p:commandLink styleClass="dropdown-item" onclick="PF('UsersWidgetCambiaClave').show();"><i class="ti-user"></i> Cambio de Clave</p:commandLink>
							            <p:commandLink actionListener="#{loginBean.logoutAction}" styleClass="dropdown-item"><i class="fa fa-power-off"></i> Cerrar Sesión</p:commandLink>
									</div>
								</li>
							</p:panel>
							<p:panel rendered="#{perfilBean.usuarioDrillDown ne null}">
								<p:commandLink style="color: white;font-size: 14px;" value="#{perfilBean.usuarioDrillDown.getPerfil()}: #{perfilBean.usuarioDrillDown.getNombres()}"/><p:spacer width="20px" />
								<p:commandLink actionListener="#{loginBean.volverPerfil}" style="color: white;font-size: 14px;" value="VOLVER A MI PERFIL" />
							</p:panel>
						</h:form>
					</ul>
				</div>
			</nav>
		</header>
		<p:confirmDialog widgetVar="UsersWidgetCambiaClave" severity="alert" closable="false">
			<f:facet name="message">
				<h:form>
					<p:growl id="growl" life="2000" />
					<div class="modal-header">
					  	<h4 class="lineadialog">Cambio de Clave</h4>
					</div>
					<div class="modal-body">
					  	<p:panelGrid columns="2">
					  		<p:outputLabel value="Ingrese Clave Actual" style="color:white;" />
					  		<p:inputText value="#{perfilBean.claveActual}" maxlength="20" required="true" requiredMessage="Debe ingresar clave actual" />
					  		<p:outputLabel value="Ingrese Clave Nueva" style="color:white;" />
					  		<p:password value="#{perfilBean.claveNueva}" maxlength="20" required="true" requiredMessage="Debe ingresar clave nueva" />
					  		<p:outputLabel value="Repita Clave Nueva" style="color:white;" />
					  		<p:password value="#{perfilBean.claveNuevaR}" maxlength="20" required="true" requiredMessage="Debe ingresar nuevamente clave nueva" />
					  	</p:panelGrid>
					</div>
					<div class="modal-footer">
						<p:commandLink value="Cambiar Clave" style="background: white;color:black;" styleClass="btn btn-info waves-effect" actionListener="#{perfilBean.cambioClave}"  update="growl"></p:commandLink>
						<p:commandLink value="Cerrar" style="background: #0090da;color:white;" styleClass="btn btn-info waves-effect" onclick="PF('UsersWidgetCambiaClave').hide();deshacer();"></p:commandLink>
					</div>
				</h:form>
			</f:facet>
		</p:confirmDialog>
		<h:form> 
			<aside class="left-sidebar">
				<!-- Sidebar scroll-->
				<div class="scroll-sidebar ps ps--theme_default" data-ps-id="60445456-f1b5-2ec5-52a8-2c5b00c5b3b9">
					<!-- Sidebar navigation-->
					<nav class="sidebar-nav">
						<ul id="sidebarnav">
						    <li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/perfil')}" styleClass="has-arrow waves-effect waves-dark active">
							       <i class="icon-user"></i><span class="hide-menu">Perfil</span>
							    </p:commandLink>
							</li>	
							<c:if test="#{perfilBean.esAsesor}">
								<li>
									<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/cargaDatosAs')}" styleClass="has-arrow waves-effect waves-dark">
								       <i class="fas fa-upload"></i><span class="hide-menu">Carga de Datos</span>
								    </p:commandLink>		
								</li>
							</c:if>
							<c:if test="#{perfilBean.esAsesorODrillDownAsesor}">	
								<li>
									<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/sueldo')}" styleClass="has-arrow waves-effect waves-dark">
								       <i class="fas fa-calendar-check"></i><span class="hide-menu">Sueldo Mes Actual</span>
								    </p:commandLink>		
								</li>
							</c:if>
							<li>
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/tableroMando')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="ti-eye"></i><span class="hide-menu">Tablero de Mando</span>
							    </p:commandLink>		
							</li>
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/mixProd')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="ti-layout-grid2"></i><span class="hide-menu">Mix de Productos</span>
							    </p:commandLink>
							</li>
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/funnel')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="fa fa-filter"></i><span class="hide-menu">Funnel Actividades</span>
							    </p:commandLink>
							</li>
						</ul>
					</nav>
					<!-- End Sidebar navigation -->
					<div class="ps__scrollbar-x-rail" style="left: 0px; bottom: 0px;">
						<div class="ps__scrollbar-x" tabindex="0" style="left: 0px; width: 0px;"></div>
					</div>
					<div class="ps__scrollbar-y-rail" style="top: 0px; right: 0px;">
						<div class="ps__scrollbar-y" tabindex="0" style="top: 0px; height: 0px;"></div>
					</div>
				</div>
				<!-- End Sidebar scroll-->
			</aside>
		</h:form>
		<div class="page-wrapper">
			<div class="container-fluid">
				<div class="row page-titles">
					<div class="col-md-9 align-self-left">
						<h4 class="text-themecolor">PERFIL</h4>
						<h5 class="text-themecolor text-left"></h5>
					</div>
					<div class="col-md-2 align-self-center text-right">
						<div class="d-flex justify-content-end align-items-center">
							<ol class="breadcrumb">
								<li class="breadcrumb-item"><a href="javascript:void(0)">Inicio</a></li>
								<li class="breadcrumb-item active">Perfil</li>
							</ol>
						</div>
					</div>
				</div>
				<p:panel id="includePerfil">
					<ui:include id="perfil" src="#{perfilBean.paginaPerfil}" />
				</p:panel>
			</div>
		</div>
	</div>
	<footer class="footer">
		<h:graphicImage url="#{request.contextPath}/recursos/assets/images/logo-beboss.png" alt="homepage" class="mr-2" /> Copyright © 2019 BEBOSS. Todos los derechos reservados.
	</footer>
	<script src="#{request.contextPath}/recursos/dist/js/custom.js"></script>
</h:body>
</html>